/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "Bezig met wachten... ";
"Launch Fax journal" = "Faxjournaal starten";
"Sending...  " = "Bezig met verzenden...  ";
"Exiting... " = "Bezig met afsluiten... ";
